<?xml version="1.0" encoding="UTF-8"?>
<topic name="Βασικά σε ΤΠΕ" source-language="en" cat_index="1">
  <category name="Υπολογιστές" cat_index="5">
    <objective cat_index="3">Τμήματα Υπολογιστή</objective>
    <objective cat_index="4">Χρησιμοποιώντας τον Υπολογιστή</objective>
    <objective cat_index="5">Υποστηρικτική τεχνολογία</objective>
  </category>
  <category name="Πηγαίνοντας διαδικτυακά" cat_index="12">
    <objective cat_index="12">Περιήγηση στο διαδίκτυο</objective>
    <objective cat_index="13">Ηλεκτρονική αλληλογραφία</objective>
    <objective cat_index="14">Επικοινωνία</objective>
    <objective cat_index="15">Ασφάλεια</objective>
    <objective cat_index="16">Φορητότητα</objective>
  </category>
  <category name="Λογισμικό" cat_index="20">
    <objective cat_index="17">Επεξεργασία κειμένου</objective>
    <objective cat_index="18">Υπολογιστικά φύλλα</objective>
    <objective cat_index="19">Παρουσιάσεις</objective>
    <objective cat_index="20">Παράθυρα (Windows)</objective>
  </category>
</topic>
